@media screen and (min-width: 769px) {

	/*------↓記事ごとの記述スタート↓------*/
	:root {
		--main-color: #fff100;
	}


	.main {
		background-image: url(../img/26018632.png);
		background-repeat: no-repeat;
		background-size: cover;
		height: 550px;
	}
	
	.main__topic {
    width: 55%;
    padding: 132px 0 0;
    margin: 0 auto;
	}

	.levelUp {
		background-image: url(../img/23629442.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		position: relative;
		margin-top: -95px;
	}

	.sec__top--img {
		width: 30%;
		position: absolute;
		top: -101px;
		left: 35%;
	}

	.sec__top--topics {
		padding: 0 4% 0;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 35px;
	}

	.section__topic {
		font-size: 36px;
		line-height: 1.2;
		-webkit-text-stroke: 1px #fff;

		& span {
			font-size: 24px;
		}
	}

	.youCan__img {
		width: 15%;
	}

	.decoration {
		position: relative;
	}

	.grass__small {
		position: absolute;
		width: 5%;
	}

	.grass__small--01 {
    	top: -42px;
		left: 400px;
	}

	.grass__small--02 {
		top: 1000px;
		right: 30px;
	}

	.grass__big {
		position: absolute;
		width: 8%;
	}

	.grass__big--01 {
		top: 179px;
    	left: 30px;
	}

	.grass__big--02 {
		top: 300px;
    	right: 20px;
	}

	.grass__big--03 {
    	top: 745px;
    	left: 184px;
	}

	.grass__big--04 {
		top: 1550px;
		left: 410px;
	}

	.worker {
		position: absolute;
		width: 10%;
	}

	.worker__01 {
		width: 8%;
        top: -46px;
        left: 464px;
        transform: rotate(18deg);
	}

	.worker__02 {
		top: 360px;
    	right: 242px;
	}

	.worker__03 {
		top: 1120px;
		right: 239px;
	}

	.worker__04 {
		top: 1500px;
		right: 30px;
	}

	.levelUp__list {
		padding: 20px 4%;
	}

	.levelUp__item {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 20px;
		margin-top: 30px;
	}

	.content__topics {
		width: 30%;
	}

	.levelUp__content {
		padding: 10px;
		color: var(--main-color);
		background-color: #ce4f11;
		text-align: center;
		border: 1px solid #fff;
		border-radius: 15px;
		letter-spacing: 1px;
	}

	.big {
		font-size: 24px;
	}

	.conten__img {
		padding-top: 20px;
		width: 60%;
	}

	.conten__img--left {
		margin-left: auto;
	}

	.ditail {
		padding: 35px;
		background-image: url(../img/439980.png);
		background-repeat: no-repeat;
		background-size: contain;
		width: 44%;
		height: 290px;
	}

	.ditail__content {
		padding: 10px;
		background-color: #fff;
		border-radius: 15px;
		height: 175px;
	}

	.ditail__topic {
		font-size: 28px;
		letter-spacing: 2px;
		text-align: center;
		position: relative;
		z-index: 2;
	}

	.ditail__topic::before {
		content: '';
		position: absolute;
		background-color: #fff34b;
		top: 12px;
		left: 37px;
		z-index: -1;
	}
	.ditail__topic--come::before {
		width: 80%;
		height: 20px;
	}
	.ditail__topic--tenant::before {
		width: 80%;
		height: 20px;
	}
	.ditail__topic--quick::before {
		width: 80%;
		height: 20px;
	}
	.ditail__topic--Q::before {
		width: 80%;
		height: 20px;
	}

	.ditail__wrap {
		display: flex;
		gap: 10px;
		margin-top: 30px;

		& img {
			width: 50%;
		}
	}

	.content__topics--01 {
		order: 2;
	}

	.content__topic {
		color: var(--main-color);
	}

	.content__txt {
		color: #fff;
	}

	.ditail__01 {
		order: 1;
	}

	.hakase {
		padding: 20px 4% 30px;
	}

	.hakase__ditail {
		display: flex;
		justify-content: center;
		gap: 20px;
		margin-top: 16px;
	}

	.txt__wrap {
		--x-gradient: linear-gradient(90deg, #fff 0 30px, transparent 0 calc(100% - 30px), #fff calc(100% - 30px));
		--y-gradient: linear-gradient(#fff 0 30px, transparent 0 calc(100% - 30px), #fff calc(100% - 30px));
		margin: 0.5rem;
		padding: 1rem;
		background-image:
			var(--x-gradient),
			var(--y-gradient),
			var(--x-gradient),
			var(--y-gradient);
		background-repeat: no-repeat;
		background-size: 100% 8px, 8px 100%, 100% 8px, 8px 100%;
		background-position: top, right, bottom, left;
	}

	.hakase__txt {
		padding: 10px 10px 0;
		color: #fff;
        font-size: 18px;
        font-weight: bold;
		line-height: 1.3;
        text-align: center;

		& span {
			font-size: 36px;
		}
	}

	.hakase__img {
		width: 20%;
	}

	/*------記事ごとの記述終わり------*/

}

/* media screen fin */